package payment

import (
	"github.com/tech/sendico/pkg/mservice"
	"github.com/tech/sendico/server/interface/api"
	"github.com/tech/sendico/server/internal/server/paymentapiimp"
)

// Create wires payment orchestrator BFF API.
func Create(a api.API) (mservice.MicroService, error) {
	return paymentapiimp.CreateAPI(a)
}
